<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1510m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按买方业务伙伴和物料列出的已创建销售报价单历史记录 (tdsls1510m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以显示某个特定业务伙伴和物料的报价单历史记录。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>在<GUIRef href="" role="menu">特定</GUIRef>菜单上，可以选择下列项：</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/sls/tdsls1510m000#show.all.entries" role="command">所有事务处理</GUIRef>，以概览报价单发生的所有事务处理的结果。因此，可以多次显示某个报价单。</ListItem>
				<ListItem><GUIRef href="/baanerp/td/sls/tdsls1510m000#show.only.last.entry" role="command">每个报价单行序号对应的最后一次事务处理</GUIRef>，以概览报价单发生的最后一个事务处理的结果。因此，每个报价单只能显示一次。</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsls150.trdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理日期</Title>
			</Header>
			<FuncDesc>更改订单/计划/合同（行）和/或将其写入历史记录文件的日期和时间。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
